﻿@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
html5.0 css3.0 default
-----------------------------------------------------*/
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body { margin: 0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {display: block;}
audio,canvas,progress,video {  display: inline-block;  vertical-align: baseline;}
audio:not([controls]) {  display: none;  height: 0;}
a {  background-color: transparent;}
a:active,a:hover {  outline: 0;}
b,strong {  font-weight: bold;}
sub,sup {  position: relative;  font-size: 75%;  line-height: 0;  vertical-align: baseline;}
sup {  top: -.5em;}
sub {  bottom: -.25em;}
img {  border: 0;}
svg:not(:root) {  overflow: hidden;}
hr {  height: 0;  -webkit-box-sizing: content-box; -moz-box-sizing: content-box;  box-sizing: content-box;}
pre {  overflow: auto;}
code,kbd,pre,samp {  font-family: monospace, monospace;  font-size: 1em;}
button,input,optgroup,select,textarea {  margin: 0;  font: inherit;  color: inherit;}
button {  overflow: visible;}
button,select {  text-transform: none;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {  -webkit-appearance: button;  cursor: pointer;}
button[disabled],html input[disabled] {  cursor: default;}
button::-moz-focus-inner,input::-moz-focus-inner {  padding: 0;  border: 0;}
input { line-height: normal;}
input[type="checkbox"],input[type="radio"] {  -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;  padding: 0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {  height: auto;}
input[type="search"] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;  -webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {  -webkit-appearance: none;}
legend {  padding: 0;  border: 0;}
textarea {  overflow: auto;}
optgroup {  font-weight: bold;}
table {  border-spacing: 0;  border-collapse: collapse;}
td,th {  padding: 0;}
/*----------------------------------------------------
html1.0 css2.0 default
-----------------------------------------------------*/
body,ul,ol,dl,dt,dd,li,p,h1,h2,h3,h4,h5,h6,form,label,fieldset,table,td,img,div,th{
border:0;margin:0px; padding:0;}
li,dd,dl,dt {list-style-type:none;}
table {border-collapse:collapse;} 
em,i,u{font-weight:normal;font-style:normal;text-decoration:none;}

/*-----------------------------------------------------
User-defined
-----------------------------------------------------*/
h1,h2,h3,h4,h5,h6 { font-family:Tahoma, Helvetica, Arial, 'Microsoft YaHei', sans-serif; font-size:12px; font-weight:normal;}	
body {font-size:12px; font-family:Tahoma, Helvetica, Arial, 'Microsoft YaHei', sans-serif; color:#414141; background:#f0f8fb;}
input,select,textarea{ margin: 0; padding:0; vertical-align:middle; font-family:Tahoma, Helvetica, Arial, 'Microsoft YaHei', sans-serif; color:#333; outline:none; resize:none;}

a { color: #555; text-decoration: none; }
a:hover { color:#4c8d00; text-decoration: underline; }

/*-----------------------------------------------------
弹层
-----------------------------------------------------*/
.zalert { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: #000; opacity: 0.4;display: none;}
.zal_box { position: fixed; left: 50%; top: 50%; width: 80%; height: auto; margin-left: -40%; margin-top: -100px;display: none;}

.zal_content { padding: 18px; padding-top: 5px;  border-radius: 12px 12px 0 0;  background: #fff; text-align: center; color: #333; font-size: 14px;}
.zal_tt { line-height: 2; font-size: 18px;}
.zal_txt { padding-top: 10px; line-height: 1.6;}
.zal_btn { border-top: 1px #ccc solid; border-radius: 0 0 12px 12px ; overflow: hidden; }
.zal_btn ul { display: -webkit-box; display: box; }
.zal_bt { width: 50%; -webkit-box-sizing: border-box; height: 50px; background: #fff; line-height: 50px; text-align: center; font-size: 16px; color: #017ee5;}
.zal_bt:not(:last-child) { border-right: 1px #ccc solid;}
